@charset "UTF-8";

/* ===============================================*/

article.contents_margin .section .hstyle {
    margin-top: 50px!important;
    margin-bottom: 50px!important;
}

article.contents_margin .section .blockstyle {
    margin-top: 30px!important;
    margin-bottom: 30px!important;
}

article.contents_margin .section .blockstyle:last-child {
    margin-bottom: 0px!important;
}


/* ===============================================*/

article.contents_margin2 .section .hstyle {
    margin-top: 50px!important;
    margin-bottom: 30px!important;
}

article.contents_margin2 .section .blockstyle {
    margin-top: 30px!important;
    margin-bottom: 30px!important;
}

article.contents_margin2 .section .blockstyle:last-child {
    margin-bottom: 0px!important;
}


/* ===============================================*/

article.contents_margin3 .section .hstyle {
    margin-top: 80px!important;
    margin-bottom: 40px!important;
}

article.contents_margin3 .section .blockstyle {
    margin-top: 30px!important;
    margin-bottom: 30px!important;
}

@media screen and (max-width: 640px) {
    article.contents_margin .section {
        border-bottom: 1px solid #e5e5e5!important;
    }
    article.contents_margin .section .hstyle {
        margin-top: 30px!important;
        margin-bottom: 30px!important;
    }
    /* ===============================================*/
    article.contents_margin2 .section {
        border-bottom: 1px solid #e5e5e5!important;
    }
    article.contents_margin2 .section .hstyle {
        margin-top: 30px!important;
        margin-bottom: 30px!important;
    }
    /* ===============================================*/
    article.contents_margin3 .section {
        border-bottom: 1px solid #e5e5e5!important;
    }
    article.contents_margin3 .section .hstyle {
        margin-top: 30px!important;
        margin-bottom: 30px!important;
    }
}